.ImpersonationUserDetail {
	display: inline-block;
	text-align: center;

	& > .ImpersonationUserDetail-IconWrapper {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		font-size: 0.7rem;
		line-height: 1.5;
		text-transform: uppercase;
		border-radius: 0.25rem;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}

	& svg {
		font-size: 1rem;
	}
}
